>From 7be0ee8d4bf9503a2fcc748ef21cf79dd2481bb1 Mon Sep 17 00:00:00 2001
From: Mats Erik Andersson <bsd@gisladisker.se>
Date: Tue, 23 Sep 2014 18:18:44 +0200
Subject: [PATCH 2/3] sv: Convert to utf-8.

---
 sv/pg_controldata.po |   56 +++++++-------
 sv/pg_ctl.po         |  216 +++++++++++++++++++++++++-------------------------
 2 files changed, 136 insertions(+), 136 deletions(-)

diff --git a/sv/pg_controldata.po b/sv/pg_controldata.po
index fbdb160..90f4ad9 100644
--- a/sv/pg_controldata.po
+++ b/sv/pg_controldata.po
@@ -1,6 +1,6 @@
 # Swedish message translation file for pg_controldata
 # This file is put in the public domain.
-# Dennis Bjrklund <db@zigo.dhs.org>, 2002, 2003, 2004, 2005, 2006.
+# Dennis Björklund <db@zigo.dhs.org>, 2002, 2003, 2004, 2005, 2006.
 #
 msgid ""
 msgstr ""
@@ -12,7 +12,7 @@ msgstr ""
 "Language-Team: Swedish <sv@li.org>\n"
 "Language: sv\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 #: pg_controldata.c:34
@@ -27,7 +27,7 @@ msgstr ""
 #: pg_controldata.c:35
 #, c-format
 msgid "Usage:\n"
-msgstr "Anvndning:\n"
+msgstr "Användning:\n"
 
 #: pg_controldata.c:36
 #, fuzzy, c-format
@@ -54,7 +54,7 @@ msgstr "  -V, --version          visa versionsinformation, avsluta sedan\n"
 #, fuzzy, c-format
 #| msgid "  -?, --help            show this help, then exit\n"
 msgid "  -?, --help     show this help, then exit\n"
-msgstr "  -?, --help            visa den hr hjlpen, avsluta sedan\n"
+msgstr "  -?, --help            visa den här hjälpen, avsluta sedan\n"
 
 #: pg_controldata.c:40
 #, c-format
@@ -65,8 +65,8 @@ msgid ""
 "\n"
 msgstr ""
 "\n"
-"Om ingen datakatalog (DATAKAT) har angivits s anvnds omgivningsvariabeln\n"
-"PGDATA fr detta.\n"
+"Om ingen datakatalog (DATAKAT) har angivits så används omgivningsvariabeln\n"
+"PGDATA för detta.\n"
 "\n"
 
 #: pg_controldata.c:42
@@ -80,25 +80,25 @@ msgstr "startar upp"
 
 #: pg_controldata.c:54
 msgid "shut down"
-msgstr "nedstngd"
+msgstr "nedstängd"
 
 #: pg_controldata.c:56
 #, fuzzy
 #| msgid "starting archive recovery"
 msgid "shut down in recovery"
-msgstr "Startar arkivterstllning"
+msgstr "Startar arkivåterställning"
 
 #: pg_controldata.c:58
 msgid "shutting down"
-msgstr "stnger ner"
+msgstr "stänger ner"
 
 #: pg_controldata.c:60
 msgid "in crash recovery"
-msgstr "i terstllande efter krash"
+msgstr "i återställande efter krash"
 
 #: pg_controldata.c:62
 msgid "in archive recovery"
-msgstr "i arkivterstllning"
+msgstr "i arkivåterställning"
 
 #: pg_controldata.c:64
 msgid "in production"
@@ -106,13 +106,13 @@ msgstr "i produktion"
 
 #: pg_controldata.c:66
 msgid "unrecognized status code"
-msgstr "Ej igenknd statuskod"
+msgstr "Ej igenkänd statuskod"
 
 #: pg_controldata.c:83
 #, fuzzy
 #| msgid "unrecognized parameter \"%s\""
 msgid "unrecognized wal_level"
-msgstr "oknd parameter \"%s\""
+msgstr "okänd parameter \"%s\""
 
 #: pg_controldata.c:128
 #, c-format
@@ -122,17 +122,17 @@ msgstr "%s: ingen datakatalog angiven\n"
 #: pg_controldata.c:129
 #, c-format
 msgid "Try \"%s --help\" for more information.\n"
-msgstr "Frsk med '%s --help' fr mer information.\n"
+msgstr "Försök med '%s --help' för mer information.\n"
 
 #: pg_controldata.c:137
 #, c-format
 msgid "%s: could not open file \"%s\" for reading: %s\n"
-msgstr "%s: kunde inte ppna filen \"%s\" fr lsning: %s\n"
+msgstr "%s: kunde inte öppna filen \"%s\" för läsning: %s\n"
 
 #: pg_controldata.c:144
 #, c-format
 msgid "%s: could not read file \"%s\": %s\n"
-msgstr "%s: kunde inte lsa filen \"%s\": %s\n"
+msgstr "%s: kunde inte läsa filen \"%s\": %s\n"
 
 #: pg_controldata.c:158
 #, c-format
@@ -142,9 +142,9 @@ msgid ""
 "is expecting.  The results below are untrustworthy.\n"
 "\n"
 msgstr ""
-"VARNING: Berknad CRC-kontrollsumma matchar inte vrdet som sparats i filen.\n"
-"Antingen r filen trasig, eller s har den en annan uppbyggnad n vad detta\n"
-"program frvntade sig. Resultatet nedan r inte helt tillfrlitligt.\n"
+"VARNING: Beräknad CRC-kontrollsumma matchar inte värdet som sparats i filen.\n"
+"Antingen är filen trasig, eller så har den en annan uppbyggnad än vad detta\n"
+"program förväntade sig. Resultatet nedan är inte helt tillförlitligt.\n"
 "\n"
 
 #: pg_controldata.c:192
@@ -174,12 +174,12 @@ msgstr "Databasens systemidentifierare:       %s\n"
 #: pg_controldata.c:203
 #, c-format
 msgid "Database cluster state:               %s\n"
-msgstr "Databasens klustertillstnd:          %s\n"
+msgstr "Databasens klustertillstånd:          %s\n"
 
 #: pg_controldata.c:205
 #, c-format
 msgid "pg_control last modified:             %s\n"
-msgstr "pg_control ndrades senast:           %s\n"
+msgstr "pg_control ändrades senast:           %s\n"
 
 #: pg_controldata.c:207
 #, c-format
@@ -226,7 +226,7 @@ msgstr "av"
 
 #: pg_controldata.c:223 pg_controldata.c:264
 msgid "on"
-msgstr "p"
+msgstr "på"
 
 #: pg_controldata.c:224
 #, c-format
@@ -283,7 +283,7 @@ msgstr "Senaste kontrollpunktens oldestXID:s DB: %u\n"
 #: pg_controldata.c:243
 #, c-format
 msgid "Time of latest checkpoint:            %s\n"
-msgstr "Tidpunkt fr senaste kontrollpunkt:   %s\n"
+msgstr "Tidpunkt för senaste kontrollpunkt:   %s\n"
 
 #: pg_controldata.c:245
 #, c-format
@@ -293,13 +293,13 @@ msgstr ""
 #: pg_controldata.c:248
 #, c-format
 msgid "Minimum recovery ending location:     %X/%X\n"
-msgstr "Minsta terstllningsslutposition:    %X/%X\n"
+msgstr "Minsta återställningsslutposition:    %X/%X\n"
 
 #: pg_controldata.c:251
 #, fuzzy, c-format
 #| msgid "Minimum recovery ending location:     %X/%X\n"
 msgid "Min recovery ending loc's timeline:   %u\n"
-msgstr "Minsta terstllningsslutposition:    %X/%X\n"
+msgstr "Minsta återställningsslutposition:    %X/%X\n"
 
 #: pg_controldata.c:253
 #, fuzzy, c-format
@@ -384,7 +384,7 @@ msgstr "Bytes per WAL-segment:                %u\n"
 #: pg_controldata.c:284
 #, c-format
 msgid "Maximum length of identifiers:        %u\n"
-msgstr "Maximal lngd fr identifierare:      %u\n"
+msgstr "Maximal längd för identifierare:      %u\n"
 
 #: pg_controldata.c:286
 #, c-format
@@ -447,9 +447,9 @@ msgstr "Katalogversionsnummer:                %u\n"
 #~ "  --help         show this help, then exit\n"
 #~ "  --version      output version information, then exit\n"
 #~ msgstr ""
-#~ "Anvndning:\n"
+#~ "Användning:\n"
 #~ "  %s [FLAGGA] [DATAKAT]\n"
 #~ "\n"
 #~ "Flaggor:\n"
-#~ "  --help         visa denna hjlp, avsluta sedan\n"
+#~ "  --help         visa denna hjälp, avsluta sedan\n"
 #~ "  --version      visa versionsinformation, avsluta sedan\n"
diff --git a/sv/pg_ctl.po b/sv/pg_ctl.po
index 599f773..aa1b281 100644
--- a/sv/pg_ctl.po
+++ b/sv/pg_ctl.po
@@ -1,5 +1,5 @@
 # Swedish message translation file for pg_ctl
-# Dennis Bjrklund <db@zigo.dhs.org>, 2004, 2005, 2006.
+# Dennis Björklund <db@zigo.dhs.org>, 2004, 2005, 2006.
 # Magnus Hagander <magnus@hagander.net>, 2010.
 # Mats Erik Andersson <bsd@gisladisker.se>, 2013.
 #
@@ -15,7 +15,7 @@ msgstr ""
 "Language-Team: Swedish <sv@li.org>\n"
 "Language: sv\n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=ISO-8859-1\n"
+"Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 
 #: ../../common/exec.c:127 ../../common/exec.c:241 ../../common/exec.c:284
@@ -26,17 +26,17 @@ msgstr "kunde inte identifiera aktuella katalogen: %s"
 #: ../../common/exec.c:146
 #, c-format
 msgid "invalid binary \"%s\""
-msgstr "ogiltig binr \"%s\""
+msgstr "ogiltig binär \"%s\""
 
 #: ../../common/exec.c:195
 #, c-format
 msgid "could not read binary \"%s\""
-msgstr "kunde inte lsa binr \"%s\""
+msgstr "kunde inte läsa binär \"%s\""
 
 #: ../../common/exec.c:202
 #, c-format
 msgid "could not find a \"%s\" to execute"
-msgstr "kunde inte hitta en \"%s\" att kra"
+msgstr "kunde inte hitta en \"%s\" att köra"
 
 #: ../../common/exec.c:257 ../../common/exec.c:293
 #, c-format
@@ -46,7 +46,7 @@ msgstr "kunde inte byta katalog till \"%s\": %s"
 #: ../../common/exec.c:272
 #, c-format
 msgid "could not read symbolic link \"%s\""
-msgstr "kunde inte lsa symbolisk lnk \"%s\""
+msgstr "kunde inte läsa symbolisk länk \"%s\""
 
 #: ../../common/exec.c:523
 #, c-format
@@ -58,7 +58,7 @@ msgstr "pclose misslyckades: %s"
 #: ../../port/path.c:653
 #, c-format
 msgid "out of memory\n"
-msgstr "slut p minnet\n"
+msgstr "slut på minnet\n"
 
 #: ../../common/fe_memutils.c:77
 #, c-format
@@ -68,12 +68,12 @@ msgstr "kan inte duplicera null-pekare (internt fel)\n"
 #: ../../common/wait_error.c:47
 #, c-format
 msgid "command not executable"
-msgstr "kommandot r inte utfrbart"
+msgstr "kommandot är inte utförbart"
 
 #: ../../common/wait_error.c:51
 #, c-format
 msgid "command not found"
-msgstr "kommandot kan ej terfinnas"
+msgstr "kommandot kan ej återfinnas"
 
 #: ../../common/wait_error.c:56
 #, c-format
@@ -98,7 +98,7 @@ msgstr "barnprocess terminerades av signal %d"
 #: ../../common/wait_error.c:82
 #, c-format
 msgid "child process exited with unrecognized status %d"
-msgstr "barnprocess avslutade med oknd statuskod %d"
+msgstr "barnprocess avslutade med okänd statuskod %d"
 
 #: ../../port/path.c:620
 #, fuzzy, c-format
@@ -115,23 +115,23 @@ msgstr "databaskatalogen \"%s\" existerar inte"
 #: pg_ctl.c:262
 #, c-format
 msgid "%s: could not access directory \"%s\": %s\n"
-msgstr "%s: kunde inte komma t katalogen \"%s\": %s\n"
+msgstr "%s: kunde inte komma åt katalogen \"%s\": %s\n"
 
 #: pg_ctl.c:275
 #, fuzzy, c-format
 #| msgid "%s: data directory \"%s\" not removed at user's request\n"
 msgid "%s: directory \"%s\" is not a database cluster directory\n"
-msgstr "%s: datakatalog \"%s\" ej borttagen p anvndarens begran\n"
+msgstr "%s: datakatalog \"%s\" ej borttagen på användarens begäran\n"
 
 #: pg_ctl.c:288
 #, c-format
 msgid "%s: could not open PID file \"%s\": %s\n"
-msgstr "%s: kunde inte ppna PID-fil \"%s\": %s\n"
+msgstr "%s: kunde inte öppna PID-fil \"%s\": %s\n"
 
 #: pg_ctl.c:297
 #, c-format
 msgid "%s: the PID file \"%s\" is empty\n"
-msgstr "%s: PID-filen \"%s\" r tom\n"
+msgstr "%s: PID-filen \"%s\" är tom\n"
 
 #: pg_ctl.c:300
 #, c-format
@@ -145,7 +145,7 @@ msgid ""
 "%s: -w option is not supported when starting a pre-9.1 server\n"
 msgstr ""
 "\n"
-"%s: vxeln -w stds inte av server i version fre 9.1\n"
+"%s: växeln -w stöds inte av server i version före 9.1\n"
 
 #: pg_ctl.c:601
 #, c-format
@@ -154,7 +154,7 @@ msgid ""
 "%s: -w option cannot use a relative socket directory specification\n"
 msgstr ""
 "\n"
-"%s: vxeln -w kan inte nyttja uttag (socket) med relativ skvg\n"
+"%s: växeln -w kan inte nyttja uttag (socket) med relativ sökväg\n"
 
 #: pg_ctl.c:656
 #, c-format
@@ -163,22 +163,22 @@ msgid ""
 "%s: this data directory appears to be running a pre-existing postmaster\n"
 msgstr ""
 "\n"
-"%s: denna databaskatalog tycks kras av en redan driftsatt postmaster\n"
+"%s: denna databaskatalog tycks köras av en redan driftsatt postmaster\n"
 
 #: pg_ctl.c:706
 #, c-format
 msgid "%s: cannot set core file size limit; disallowed by hard limit\n"
-msgstr "%s: kan inte stta storlek p core-fil. Frbjudes av hrd begrnsning.\n"
+msgstr "%s: kan inte sätta storlek på core-fil. Förbjudes av hård begränsning.\n"
 
 #: pg_ctl.c:731
 #, c-format
 msgid "%s: could not read file \"%s\"\n"
-msgstr "%s: kunde inte lsa filen \"%s\"\n"
+msgstr "%s: kunde inte läsa filen \"%s\"\n"
 
 #: pg_ctl.c:736
 #, c-format
 msgid "%s: option file \"%s\" must have exactly one line\n"
-msgstr "%s: instllningsfilen \"%s\" mste ha en enda rad\n"
+msgstr "%s: inställningsfilen \"%s\" måste ha en enda rad\n"
 
 #: pg_ctl.c:787
 #, c-format
@@ -187,7 +187,7 @@ msgid ""
 "same directory as \"%s\".\n"
 "Check your installation.\n"
 msgstr ""
-"Programmet \"%s\" behvs av %s men hittades inte i samma\n"
+"Programmet \"%s\" behövs av %s men hittades inte i samma\n"
 "katalog som \"%s\".\n"
 "Kontrollera din installation.\n"
 
@@ -199,7 +199,7 @@ msgid ""
 "Check your installation.\n"
 msgstr ""
 "Programmet \"%s\" hittades av \"%s\"\n"
-"men r inte av samma version som %s.\n"
+"men är inte av samma version som %s.\n"
 "Kontrollera din installation.\n"
 
 #: pg_ctl.c:826
@@ -210,7 +210,7 @@ msgstr "%s: skapande av databaskluster misslyckades\n"
 #: pg_ctl.c:841
 #, c-format
 msgid "%s: another server might be running; trying to start server anyway\n"
-msgstr "%s: en annan server verkar kra; frsker starta servern nd\n"
+msgstr "%s: en annan server verkar köra; försöker starta servern ändå\n"
 
 #: pg_ctl.c:878
 #, c-format
@@ -219,7 +219,7 @@ msgstr "%s: kunde inte starta servern: avslutningskoden var %d\n"
 
 #: pg_ctl.c:885
 msgid "waiting for server to start..."
-msgstr "vntar p att servern skall starta..."
+msgstr "väntar på att servern skall starta..."
 
 #: pg_ctl.c:890 pg_ctl.c:991 pg_ctl.c:1082
 msgid " done\n"
@@ -231,11 +231,11 @@ msgstr "servern startad\n"
 
 #: pg_ctl.c:894 pg_ctl.c:898
 msgid " stopped waiting\n"
-msgstr " avslutade vntan\n"
+msgstr " avslutade väntan\n"
 
 #: pg_ctl.c:895
 msgid "server is still starting up\n"
-msgstr "servern r fortfarande i startlge\n"
+msgstr "servern är fortfarande i startläge\n"
 
 #: pg_ctl.c:899
 #, c-format
@@ -244,7 +244,7 @@ msgid ""
 "Examine the log output.\n"
 msgstr ""
 "%s: kunde inte starta servern\n"
-"Undersk logg-utskriften.\n"
+"Undersök logg-utskriften.\n"
 
 #: pg_ctl.c:905 pg_ctl.c:983 pg_ctl.c:1073
 msgid " failed\n"
@@ -253,7 +253,7 @@ msgstr " misslyckades\n"
 #: pg_ctl.c:906
 #, c-format
 msgid "%s: could not wait for server because of misconfiguration\n"
-msgstr "%s: kunde inte invnta server p grund av felinstllning\n"
+msgstr "%s: kunde inte invänta server på grund av felinställning\n"
 
 #: pg_ctl.c:912
 msgid "server starting\n"
@@ -266,12 +266,12 @@ msgstr "%s: PID-filen \"%s\" finns inte\n"
 
 #: pg_ctl.c:928 pg_ctl.c:1015 pg_ctl.c:1104 pg_ctl.c:1144
 msgid "Is server running?\n"
-msgstr "Kr servern?\n"
+msgstr "Kör servern?\n"
 
 #: pg_ctl.c:934
 #, c-format
 msgid "%s: cannot stop server; single-user server is running (PID: %ld)\n"
-msgstr "%s: kan inte stanna servern. En-anvndar-server kr (PID: %ld).\n"
+msgstr "%s: kan inte stanna servern. En-användar-server kör (PID: %ld).\n"
 
 #: pg_ctl.c:942 pg_ctl.c:1037
 #, c-format
@@ -280,7 +280,7 @@ msgstr "%s: kunde inte skicka stopp-signal (PID: %ld): %s\n"
 
 #: pg_ctl.c:949
 msgid "server shutting down\n"
-msgstr "servern stnger ner\n"
+msgstr "servern stänger ner\n"
 
 #: pg_ctl.c:964 pg_ctl.c:1052
 msgid ""
@@ -288,26 +288,26 @@ msgid ""
 "Shutdown will not complete until pg_stop_backup() is called.\n"
 "\n"
 msgstr ""
-"VARNING: Lget fr backup i drift r i gng.\n"
-"Nedstngning r inte fullstndig frr n att pg_stop_backup() har anropats.\n"
+"VARNING: Läget för backup i drift är i gång.\n"
+"Nedstängning är inte fullständig förr än att pg_stop_backup() har anropats.\n"
 "\n"
 
 #: pg_ctl.c:968 pg_ctl.c:1056
 msgid "waiting for server to shut down..."
-msgstr "vntar p att servern skall stnga ner..."
+msgstr "väntar på att servern skall stänga ner..."
 
 #: pg_ctl.c:985 pg_ctl.c:1075
 #, c-format
 msgid "%s: server does not shut down\n"
-msgstr "%s: servern stnger inte ner\n"
+msgstr "%s: servern stänger inte ner\n"
 
 #: pg_ctl.c:987 pg_ctl.c:1077
 msgid ""
 "HINT: The \"-m fast\" option immediately disconnects sessions rather than\n"
 "waiting for session-initiated disconnection.\n"
 msgstr ""
-"TIPS: Vxeln \"-m fast\" avslutar sessioner omedelbart, i stllet fr att\n"
-"vnta p deras sjlvvalda avslut.\n"
+"TIPS: Växeln \"-m fast\" avslutar sessioner omedelbart, i stället för att\n"
+"vänta på deras självvalda avslut.\n"
 
 #: pg_ctl.c:993 pg_ctl.c:1083
 msgid "server stopped\n"
@@ -315,16 +315,16 @@ msgstr "servern stoppad\n"
 
 #: pg_ctl.c:1016 pg_ctl.c:1089
 msgid "starting server anyway\n"
-msgstr "startar servern nd\n"
+msgstr "startar servern ändå\n"
 
 #: pg_ctl.c:1025
 #, c-format
 msgid "%s: cannot restart server; single-user server is running (PID: %ld)\n"
-msgstr "%s: kan inte starta om servern. Servern kr (PID: %ld).\n"
+msgstr "%s: kan inte starta om servern. Servern kör (PID: %ld).\n"
 
 #: pg_ctl.c:1028 pg_ctl.c:1113
 msgid "Please terminate the single-user server and try again.\n"
-msgstr "Var vnlig att stanna en-anvndar-servern och frsk sedan igen.\n"
+msgstr "Var vänlig att stanna en-användar-servern och försök sedan igen.\n"
 
 #: pg_ctl.c:1087
 #, c-format
@@ -334,7 +334,7 @@ msgstr "%s: gamla serverprocessen (PID: %ld) verkar vara borta\n"
 #: pg_ctl.c:1110
 #, c-format
 msgid "%s: cannot reload server; single-user server is running (PID: %ld)\n"
-msgstr "%s: kan inte ladda om servern. En-anvndar-server kr (PID: %ld)\n"
+msgstr "%s: kan inte ladda om servern. En-användar-server kör (PID: %ld)\n"
 
 #: pg_ctl.c:1119
 #, c-format
@@ -348,12 +348,12 @@ msgstr "servern signalerad\n"
 #: pg_ctl.c:1150
 #, c-format
 msgid "%s: cannot promote server; single-user server is running (PID: %ld)\n"
-msgstr "%s: kan inte uppgradera servern. En-anvndar-server kr (PID: %ld)\n"
+msgstr "%s: kan inte uppgradera servern. En-användar-server kör (PID: %ld)\n"
 
 #: pg_ctl.c:1159
 #, c-format
 msgid "%s: cannot promote server; server is not in standby mode\n"
-msgstr "%s: kan inte uppgradera servern. Servern str ej i beredskapslge.\n"
+msgstr "%s: kan inte uppgradera servern. Servern står ej i beredskapsläge.\n"
 
 #: pg_ctl.c:1174
 #, c-format
@@ -373,7 +373,7 @@ msgstr "%s: kunde inte skicka uppgraderingssignal (PID: %ld): %s\n"
 #: pg_ctl.c:1191
 #, c-format
 msgid "%s: could not remove promote signal file \"%s\": %s\n"
-msgstr "%s: kunde inte avlgsna signalfil vid uppgradering \"%s\": %s\n"
+msgstr "%s: kunde inte avlägsna signalfil vid uppgradering \"%s\": %s\n"
 
 #: pg_ctl.c:1196
 msgid "server promoting\n"
@@ -382,17 +382,17 @@ msgstr "servern uppgraderar\n"
 #: pg_ctl.c:1243
 #, c-format
 msgid "%s: single-user server is running (PID: %ld)\n"
-msgstr "%s: en-anvndar-server kr (PID: %ld)\n"
+msgstr "%s: en-användar-server kör (PID: %ld)\n"
 
 #: pg_ctl.c:1256
 #, c-format
 msgid "%s: server is running (PID: %ld)\n"
-msgstr "%s: servern kr (PID: %ld)\n"
+msgstr "%s: servern kör (PID: %ld)\n"
 
 #: pg_ctl.c:1272
 #, c-format
 msgid "%s: no server running\n"
-msgstr "%s: ingen server kr\n"
+msgstr "%s: ingen server kör\n"
 
 #: pg_ctl.c:1290
 #, c-format
@@ -402,69 +402,69 @@ msgstr "%s: kunde inte skicka signal %d (PID: %ld): %s\n"
 #: pg_ctl.c:1347
 #, c-format
 msgid "%s: could not find own program executable\n"
-msgstr "%s: kunde inte hitta det egna programmets krbara fil\n"
+msgstr "%s: kunde inte hitta det egna programmets körbara fil\n"
 
 #: pg_ctl.c:1357
 #, c-format
 msgid "%s: could not find postgres program executable\n"
-msgstr "%s: kunde inte hitta krbar postgres\n"
+msgstr "%s: kunde inte hitta körbar postgres\n"
 
 #: pg_ctl.c:1437 pg_ctl.c:1469
 #, c-format
 msgid "%s: could not open service manager\n"
-msgstr "%s: kunde inte ppna tjnstehanteraren\n"
+msgstr "%s: kunde inte öppna tjänstehanteraren\n"
 
 #: pg_ctl.c:1443
 #, c-format
 msgid "%s: service \"%s\" already registered\n"
-msgstr "%s: tjnsten \"%s\" r redan registrerad\n"
+msgstr "%s: tjänsten \"%s\" är redan registrerad\n"
 
 #: pg_ctl.c:1454
 #, c-format
 msgid "%s: could not register service \"%s\": error code %lu\n"
-msgstr "%s: kunde inte registrera tjnsten \"%s\": felkod %lu\n"
+msgstr "%s: kunde inte registrera tjänsten \"%s\": felkod %lu\n"
 
 #: pg_ctl.c:1475
 #, c-format
 msgid "%s: service \"%s\" not registered\n"
-msgstr "%s: tjnsten \"%s\" r inte registrerad\n"
+msgstr "%s: tjänsten \"%s\" är inte registrerad\n"
 
 #: pg_ctl.c:1482
 #, c-format
 msgid "%s: could not open service \"%s\": error code %lu\n"
-msgstr "%s: kunde inte ppna tjnsten \"%s\": felkod %lu\n"
+msgstr "%s: kunde inte öppna tjänsten \"%s\": felkod %lu\n"
 
 #: pg_ctl.c:1489
 #, c-format
 msgid "%s: could not unregister service \"%s\": error code %lu\n"
-msgstr "%s: kunde inte avregistrera tjnsten \"%s\": felkod %lu\n"
+msgstr "%s: kunde inte avregistrera tjänsten \"%s\": felkod %lu\n"
 
 #: pg_ctl.c:1574
 msgid "Waiting for server startup...\n"
-msgstr "Vntar p serverstart...\n"
+msgstr "Väntar på serverstart...\n"
 
 #: pg_ctl.c:1577
 msgid "Timed out waiting for server startup\n"
-msgstr "Tidsfristen ute vid vntan p serverstart\n"
+msgstr "Tidsfristen ute vid väntan på serverstart\n"
 
 #: pg_ctl.c:1581
 msgid "Server started and accepting connections\n"
-msgstr "Server startad och godtager nu frbindelser\n"
+msgstr "Server startad och godtager nu förbindelser\n"
 
 #: pg_ctl.c:1625
 #, c-format
 msgid "%s: could not start service \"%s\": error code %lu\n"
-msgstr "%s: kunde inte starta tjnsten \"%s\": felkod %lu\n"
+msgstr "%s: kunde inte starta tjänsten \"%s\": felkod %lu\n"
 
 #: pg_ctl.c:1697
 #, c-format
 msgid "%s: WARNING: cannot create restricted tokens on this platform\n"
-msgstr "%s: VARNING: restriktiva styrmrken (token) stds inte av plattformen\n"
+msgstr "%s: VARNING: restriktiva styrmärken (token) stöds inte av plattformen\n"
 
 #: pg_ctl.c:1706
 #, c-format
 msgid "%s: could not open process token: error code %lu\n"
-msgstr "%s kunde inte skapa processmrke (token): felkod %lu\n"
+msgstr "%s kunde inte skapa processmärke (token): felkod %lu\n"
 
 #: pg_ctl.c:1719
 #, c-format
@@ -474,7 +474,7 @@ msgstr "%s: kunde inte tilldela SID: felkod %lu\n"
 #: pg_ctl.c:1738
 #, c-format
 msgid "%s: could not create restricted token: error code %lu\n"
-msgstr "%s: kunde inte skapa restriktivt styrmrke (token): felkod %lu\n"
+msgstr "%s: kunde inte skapa restriktivt styrmärke (token): felkod %lu\n"
 
 #: pg_ctl.c:1771
 #, c-format
@@ -484,7 +484,7 @@ msgstr "%s: VARNING: Kunde inte finna alla styrobjekt i systemets API\n"
 #: pg_ctl.c:1853
 #, c-format
 msgid "Try \"%s --help\" for more information.\n"
-msgstr "Frsk med \"%s --help\" fr mer information.\n"
+msgstr "Försök med \"%s --help\" för mer information.\n"
 
 #: pg_ctl.c:1861
 #, c-format
@@ -492,13 +492,13 @@ msgid ""
 "%s is a utility to initialize, start, stop, or control a PostgreSQL server.\n"
 "\n"
 msgstr ""
-"%s r ett verktyg fr att initiera, starta, stanna och att kontrollera PostgreSQL-tjnsten.\n"
+"%s är ett verktyg för att initiera, starta, stanna och att kontrollera PostgreSQL-tjänsten.\n"
 "\n"
 
 #: pg_ctl.c:1862
 #, c-format
 msgid "Usage:\n"
-msgstr "Anvndning:\n"
+msgstr "Användning:\n"
 
 #: pg_ctl.c:1863
 #, c-format
@@ -513,7 +513,7 @@ msgstr "  %s start   [-w] [-t SEK] [-D DATAKAT] [-s] [-l FILNAMN] [-o \"FLAGGOR\
 #: pg_ctl.c:1865
 #, c-format
 msgid "  %s stop    [-W] [-t SECS] [-D DATADIR] [-s] [-m SHUTDOWN-MODE]\n"
-msgstr "  %s stop    [-W] [-t SEK] [-D DATAKAT] [-s] [-m STNGNINGSMETOD]\n"
+msgstr "  %s stop    [-W] [-t SEK] [-D DATAKAT] [-s] [-m STÄNGNINGSMETOD]\n"
 
 #: pg_ctl.c:1866
 #, c-format
@@ -521,7 +521,7 @@ msgid ""
 "  %s restart [-w] [-t SECS] [-D DATADIR] [-s] [-m SHUTDOWN-MODE]\n"
 "                 [-o \"OPTIONS\"]\n"
 msgstr ""
-"  %s restart [-w] [-t SEK] [-D DATAKAT] [-s] [-m STNGNINGSMETOD]\n"
+"  %s restart [-w] [-t SEK] [-D DATAKAT] [-s] [-m STÄNGNINGSMETOD]\n"
 "                 [-o \"FLAGGOR\"]\n"
 
 #: pg_ctl.c:1868
@@ -550,13 +550,13 @@ msgid ""
 "  %s register   [-N SERVICENAME] [-U USERNAME] [-P PASSWORD] [-D DATADIR]\n"
 "                    [-S START-TYPE] [-w] [-t SECS] [-o \"OPTIONS\"]\n"
 msgstr ""
-"  %s register   [-N TJNSTNAMN] [-U ANVNDARNAMN] [-P LSENORD] [-D DATAKAT]\n"
-"                    [-S STARTSTT] [-w] [-t SEK] [-o \"FLAGGOR\"]\n"
+"  %s register   [-N TJÄNSTNAMN] [-U ANVÄNDARNAMN] [-P LÖSENORD] [-D DATAKAT]\n"
+"                    [-S STARTSÄTT] [-w] [-t SEK] [-o \"FLAGGOR\"]\n"
 
 #: pg_ctl.c:1875
 #, c-format
 msgid "  %s unregister [-N SERVICENAME]\n"
-msgstr "  %s unregister [-N TJNSTNAMN]\n"
+msgstr "  %s unregister [-N TJÄNSTNAMN]\n"
 
 #: pg_ctl.c:1878
 #, c-format
@@ -570,7 +570,7 @@ msgstr ""
 #: pg_ctl.c:1879
 #, c-format
 msgid "  -D, --pgdata=DATADIR   location of the database storage area\n"
-msgstr "  -D, --pgdata=DATAKAT   plats fr databasens lagringsarea\n"
+msgstr "  -D, --pgdata=DATAKAT   plats för databasens lagringsarea\n"
 
 #: pg_ctl.c:1880
 #, c-format
@@ -580,7 +580,7 @@ msgstr "  -s, --silent           skriv bara ut fel, inga informationsmeddelanden
 #: pg_ctl.c:1881
 #, c-format
 msgid "  -t, --timeout=SECS     seconds to wait when using -w option\n"
-msgstr "  -t, --timeout=SEK      antal sekunder att vnta nr vxeln -w anvnds\n"
+msgstr "  -t, --timeout=SEK      antal sekunder att vänta när växeln -w används\n"
 
 #: pg_ctl.c:1882
 #, c-format
@@ -590,17 +590,17 @@ msgstr "  -V, --version          visa versionsinformation, avsluta sedan\n"
 #: pg_ctl.c:1883
 #, c-format
 msgid "  -w                     wait until operation completes\n"
-msgstr "  -w                     vnta p att operationen slutfrs\n"
+msgstr "  -w                     vänta på att operationen slutförs\n"
 
 #: pg_ctl.c:1884
 #, c-format
 msgid "  -W                     do not wait until operation completes\n"
-msgstr "  -W                     vnta inte p att operationen slutfrs\n"
+msgstr "  -W                     vänta inte på att operationen slutförs\n"
 
 #: pg_ctl.c:1885
 #, c-format
 msgid "  -?, --help             show this help, then exit\n"
-msgstr "  -?, --help             visa den hr hjlpen, avsluta sedan\n"
+msgstr "  -?, --help             visa den här hjälpen, avsluta sedan\n"
 
 #: pg_ctl.c:1886
 #, c-format
@@ -608,13 +608,13 @@ msgid ""
 "(The default is to wait for shutdown, but not for start or restart.)\n"
 "\n"
 msgstr ""
-"(Standard r att vnta p nedstngning men inte vnta p start eller omstart.)\n"
+"(Standard är att vänta på nedstängning men inte vänta på start eller omstart.)\n"
 "\n"
 
 #: pg_ctl.c:1887
 #, c-format
 msgid "If the -D option is omitted, the environment variable PGDATA is used.\n"
-msgstr "Om flaggan -D inte har angivits s anvnds omgivningsvariabeln PGDATA.\n"
+msgstr "Om flaggan -D inte har angivits så används omgivningsvariabeln PGDATA.\n"
 
 #: pg_ctl.c:1889
 #, c-format
@@ -623,17 +623,17 @@ msgid ""
 "Options for start or restart:\n"
 msgstr ""
 "\n"
-"Flaggor fr start eller omstart:\n"
+"Flaggor för start eller omstart:\n"
 
 #: pg_ctl.c:1891
 #, c-format
 msgid "  -c, --core-files       allow postgres to produce core files\n"
-msgstr "  -c, --core-files       tillt postgres att skapa core-filer\n"
+msgstr "  -c, --core-files       tillåt postgres att skapa core-filer\n"
 
 #: pg_ctl.c:1893
 #, c-format
 msgid "  -c, --core-files       not applicable on this platform\n"
-msgstr "  -c, --core-files       inte giltigt fr denna plattform\n"
+msgstr "  -c, --core-files       inte giltigt för denna plattform\n"
 
 #: pg_ctl.c:1895
 #, c-format
@@ -647,14 +647,14 @@ msgid ""
 "                         (PostgreSQL server executable) or initdb\n"
 msgstr ""
 "  -o FLAGGOR             kommandoradsflaggor som skickas vidare till postgres\n"
-"                         (PostgreSQL-serverns krbara fil) eller till initdb\n"
+"                         (PostgreSQL-serverns körbara fil) eller till initdb\n"
 
 #: pg_ctl.c:1898
 #, c-format
 msgid "  -p PATH-TO-POSTGRES    normally not necessary\n"
 msgstr ""
-"  -p SKVG-TILL-POSTGRES\n"
-"                         behvs normalt inte\n"
+"  -p SÖKVÄG-TILL-POSTGRES\n"
+"                         behövs normalt inte\n"
 
 #: pg_ctl.c:1899
 #, fuzzy, c-format
@@ -666,7 +666,7 @@ msgid ""
 "Options for stop or restart:\n"
 msgstr ""
 "\n"
-"Flaggor fr start eller omstart:\n"
+"Flaggor för start eller omstart:\n"
 
 #: pg_ctl.c:1900
 #, c-format
@@ -680,22 +680,22 @@ msgid ""
 "Shutdown modes are:\n"
 msgstr ""
 "\n"
-"Stngningsmetoder r:\n"
+"Stängningsmetoder är:\n"
 
 #: pg_ctl.c:1903
 #, c-format
 msgid "  smart       quit after all clients have disconnected\n"
-msgstr "  smart       stng nr alla klienter har kopplat ner\n"
+msgstr "  smart       stäng när alla klienter har kopplat ner\n"
 
 #: pg_ctl.c:1904
 #, c-format
 msgid "  fast        quit directly, with proper shutdown\n"
-msgstr "  fast        stng direkt, en kontrollerad nedstngning\n"
+msgstr "  fast        stäng direkt, en kontrollerad nedstängning\n"
 
 #: pg_ctl.c:1905
 #, c-format
 msgid "  immediate   quit without complete shutdown; will lead to recovery on restart\n"
-msgstr "  immediate   stng direkt. Vid omstart kommer terstllning att utfras\n"
+msgstr "  immediate   stäng direkt. Vid omstart kommer återställning att utföras\n"
 
 #: pg_ctl.c:1907
 #, c-format
@@ -704,7 +704,7 @@ msgid ""
 "Allowed signal names for kill:\n"
 msgstr ""
 "\n"
-"Tilltna signalnamn fr \"kill\":\n"
+"Tillåtna signalnamn för \"kill\":\n"
 
 #: pg_ctl.c:1911
 #, c-format
@@ -713,27 +713,27 @@ msgid ""
 "Options for register and unregister:\n"
 msgstr ""
 "\n"
-"Flaggor fr registrering och avregistrering:\n"
+"Flaggor för registrering och avregistrering:\n"
 
 #: pg_ctl.c:1912
 #, c-format
 msgid "  -N SERVICENAME  service name with which to register PostgreSQL server\n"
-msgstr "  -N TJNSTENAMN  tjnstenamn att registrera PostgreSQL-servern med\n"
+msgstr "  -N TJÄNSTENAMN  tjänstenamn att registrera PostgreSQL-servern med\n"
 
 #: pg_ctl.c:1913
 #, c-format
 msgid "  -P PASSWORD     password of account to register PostgreSQL server\n"
-msgstr "  -P LSENORD     lsenord fr konto vid registrering av PostgreSQL-servern\n"
+msgstr "  -P LÖSENORD     lösenord för konto vid registrering av PostgreSQL-servern\n"
 
 #: pg_ctl.c:1914
 #, c-format
 msgid "  -U USERNAME     user name of account to register PostgreSQL server\n"
-msgstr "  -U NAMN         anvndarnamn fr konto vid registrering av PostgreSQL-servern\n"
+msgstr "  -U NAMN         användarnamn för konto vid registrering av PostgreSQL-servern\n"
 
 #: pg_ctl.c:1915
 #, c-format
 msgid "  -S START-TYPE   service start type to register PostgreSQL server\n"
-msgstr "  -S STARTSTT    stt fr tjnstestart att registrera fr PostgreSQL-servern\n"
+msgstr "  -S STARTSÄTT    sätt för tjänstestart att registrera för PostgreSQL-servern\n"
 
 #: pg_ctl.c:1917
 #, c-format
@@ -742,17 +742,17 @@ msgid ""
 "Start types are:\n"
 msgstr ""
 "\n"
-"Startmetoder r:\n"
+"Startmetoder är:\n"
 
 #: pg_ctl.c:1918
 #, c-format
 msgid "  auto       start service automatically during system startup (default)\n"
-msgstr "  auto       starta tjnsten automatiskt vid systemstart (frval)\n"
+msgstr "  auto       starta tjänsten automatiskt vid systemstart (förval)\n"
 
 #: pg_ctl.c:1919
 #, c-format
 msgid "  demand     start service on demand\n"
-msgstr "  demand     starta tjnsten vid behov\n"
+msgstr "  demand     starta tjänsten vid behov\n"
 
 #: pg_ctl.c:1922
 #, c-format
@@ -766,7 +766,7 @@ msgstr ""
 #: pg_ctl.c:1947
 #, c-format
 msgid "%s: unrecognized shutdown mode \"%s\"\n"
-msgstr "%s: ogiltig stngningsmetod \"%s\"\n"
+msgstr "%s: ogiltig stängningsmetod \"%s\"\n"
 
 #: pg_ctl.c:1979
 #, c-format
@@ -781,7 +781,7 @@ msgstr "%s: ogiltigt startvillkor \"%s\"\n"
 #: pg_ctl.c:2051
 #, c-format
 msgid "%s: could not determine the data directory using command \"%s\"\n"
-msgstr "%s: kunde inte bestmma databaskatalogen frn kommandot \"%s\"\n"
+msgstr "%s: kunde inte bestämma databaskatalogen från kommandot \"%s\"\n"
 
 #: pg_ctl.c:2123
 #, c-format
@@ -790,29 +790,29 @@ msgid ""
 "Please log in (using, e.g., \"su\") as the (unprivileged) user that will\n"
 "own the server process.\n"
 msgstr ""
-"%s: kan inte kras som root\n"
-"Logga in (t.ex. med \"su\") som den opriviligerade anvndare vilken\n"
-"skall ga serverprocessen.\n"
+"%s: kan inte köras som root\n"
+"Logga in (t.ex. med \"su\") som den opriviligerade användare vilken\n"
+"skall äga serverprocessen.\n"
 
 #: pg_ctl.c:2190
 #, c-format
 msgid "%s: -S option not supported on this platform\n"
-msgstr "%s: vxeln -S stds inte p denna plattform\n"
+msgstr "%s: växeln -S stöds inte på denna plattform\n"
 
 #: pg_ctl.c:2228
 #, c-format
 msgid "%s: too many command-line arguments (first is \"%s\")\n"
-msgstr "%s: fr mnga kommandoradsargument (det frsta r \"%s\")\n"
+msgstr "%s: för många kommandoradsargument (det första är \"%s\")\n"
 
 #: pg_ctl.c:2252
 #, c-format
 msgid "%s: missing arguments for kill mode\n"
-msgstr "%s: saknar argument till \"kill\"-lget\n"
+msgstr "%s: saknar argument till \"kill\"-läget\n"
 
 #: pg_ctl.c:2270
 #, c-format
 msgid "%s: unrecognized operation mode \"%s\"\n"
-msgstr "%s: ogiltigt operationslge \"%s\"\n"
+msgstr "%s: ogiltigt operationsläge \"%s\"\n"
 
 #: pg_ctl.c:2280
 #, c-format
@@ -822,11 +822,11 @@ msgstr "%s: ingen operation angiven\n"
 #: pg_ctl.c:2301
 #, c-format
 msgid "%s: no database directory specified and environment variable PGDATA unset\n"
-msgstr "%s: ingen databaskatalog angiven och omgivningsvariabeln PGDATA r inte satt\n"
+msgstr "%s: ingen databaskatalog angiven och omgivningsvariabeln PGDATA är inte satt\n"
 
 #~ msgid ""
 #~ "\n"
 #~ "Options for stop, restart, or promote:\n"
 #~ msgstr ""
 #~ "\n"
-#~ "Flaggor fr stopp, omstart eller uppgradering:\n"
+#~ "Flaggor för stopp, omstart eller uppgradering:\n"
-- 
1.7.3.2

